Matt Armstrong <matt / lickey.com> wrote in message news:<87hdzahsu2.fsf / naz.lickey.com>...

> RUBY_VERSION works too.

   Thanks.  RUBY_VERSION looks good and works as early
as ruby 1.6.4 (the earliest version that builds on my
machine).